<!-- TODO: Remove this component later as this is just an example component -->
<template>
  <button @click="onClick" class="rounded-md bg-yellow-500 dark:text-white">
    Click Me!
  </button>
</template>
<script>
  import '../../index.styles.css';
  export default {
    name: 'FpButton',
    methods: {
      onClick() {
        console.log('Hello World')
      }
    }
  }
</script>

